Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://acusight.io/api/ml/models/{id}/labels \ --header 'Authorization: Bearer <token>'
{ "data": {}, "error": { "code": "<string>", "details": "<string>", "message": "<string>" }, "meta": { "count": 123, "limit": 123, "offset": 123, "total": 123 }, "success": true }
Get the label map JSON for a model based on its training dataset classes
JWT access token. Paste the token only; the Bearer prefix is added automatically.
Model Version ID
Label map JSON
Show child attributes
Was this page helpful?